@media (max-width:900px){
  .sf030hm4i .fjaufnslnhdps{align-items:flex-start;flex-direction:column;padding:14px 0}
  .om936akuzpn{justify-content:flex-start}
  .oj652ea89h,.ociomgkas8ags,.hclfo3go9qw4lc,.de0i1cm4j,.cfgluyoqb{grid-template-columns:1fr!important}
  .ms723wby{display:block!important;transform:none!important}
  .rlt5ted .hclfo3go9qw4lc{grid-template-columns:1fr}
  .tku85uatnf8p h2{font-size:34px}
}
@media (max-width:560px){
  .fjaufnslnhdps{width:min(100% - 24px,1180px)}
  .oj652ea89h{padding:18px}
  .g6275ofrnq{padding:6px 7px;font-size:13px}
  .l0u6zz37,.ms723wby,.xa66veym,.yfiy54oy7vgpjf,.d2ugzhgvrx2,.hpujayvx9w{padding:16px}
}
